Package Details: create_ap r206.a7fa8b5-1

Git Clone URL: https://aur.archlinux.org/create_ap.git (read-only)
Package Base: create_ap
Description: A shell script to create a NATed/Bridged Software Access Point
Upstream URL: https://github.com/oblique/create_ap
Licenses: BSD
Submitter: Xiaoxiao
Maintainer: Xiaoxiao
Last Packager: Xiaoxiao
Votes: 90
Popularity: 5.370234
First Submitted: 2013-09-13 07:59
Last Updated: 2016-07-20 10:28

Latest Comments

NicoHood commented on 2016-09-03 19:55

You should possibly switch to the tagged versions and move this to create_ap-git

NicoHood commented on 2016-07-27 19:06

Depending if the upstream responds in time, we should probably think of applying this: https://github.com/oblique/create_ap/pull/189

It would make the package more flexible in configuring. Opinions (also on github) appreciated.

tsester commented on 2016-06-26 13:43

probably the following fix should be enough, for now..

:: .SRCINFO ::

- pkgver = r206.a7fa8b5
+ pkgver = r191.69541cb

drws commented on 2016-04-19 23:19

:: Installing create_ap package(s)...
:: create_ap package(s) failed to install. Check .SRCINFO for mismatching data with PKGBUILD.

marmistrz commented on 2016-04-03 12:16

:: Installing create_ap package(s)...
:: create_ap package(s) failed to install. Check .SRCINFO for mismatching data with PKGBUILD.

JohnnyDeacon commented on 2016-03-28 13:30

:: Installing create_ap package(s)...
:: create_ap package(s) failed to install. Check .SRCINFO for mismatching data with PKGBUILD.

JohnnyDeacon commented on 2016-02-15 13:51

Edit create_ap PKGBUILD with $EDITOR? [Y/n] n
Edit create_ap.install with $EDITOR? [Y/n] n
==> ERROR: pkgver is not allowed to contain colons, hyphens or whitespace.
The build failed.

adrianlzt commented on 2016-02-15 12:17

The commit 7959c68639 is wrong.

-pkgver=r124.d55adb7
+pkgver=r169.3bae9f4-1
pkgrel=1

Should be:
pkgver=r124.d55adb7
-pkgrel=1
+pkgrel=2

pkgver could not contain dashes

senft commented on 2016-02-12 10:39

:: Checking create_ap integrity...
==> ERROR: pkgver is not allowed to contain colons, hyphens or whitespace.

rpodgorny commented on 2015-11-14 23:03

please rename to create_ap-git

All comments